@charset "utf-8";


.midashi_01{
	padding-top: 2em;
	padding-bottom: 1em;
	text-align: center;
	position: relative;
	z-index: 1;
}
.midashi_01 h2{
	font-size: 300%;
	line-height: 1em;
	color: #333333;
	margin: 0px;
	padding: 0px;
}
.midashi_01:after{
content:'';
	background-image: url(../img/beauty/midashi_01.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin-left: -75px;
	position: absolute;
	left: 50%;
	top: -30px;
	width:150px;
	height:150px;
	z-index: -1;
}
.midashi_01 p{
	z-index: 1;
}
.midashi_02{
	padding-bottom: 1em;
}
.midashi_02 h3{
	font-size: 160%;
	line-height: 1em;
	font-weight: bold;
	color: #333333;
	margin: 0px;
	position: relative;
	z-index: 1;
	padding-top: 0.5em;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0.5em;
}
.midashi_02 h3:after{
	content:'';
	background-image: url(../img/beauty/midashi_02.png);
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	left: -20px;
	top: 0px;
	width:70px;
	height:45px;
	opacity:0.6;
	z-index: -1;
}


.font-serif{/* 明朝 */
font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
}
font-sans-serif{/* ゴシック*/
font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
}

/*ページネーション*/
.post__pagination {
    margin-bottom: 50px;
    overflow: hidden;
}
.post__pagination__left,
.post__pagination__right {
    width: 330px;
}
.post__pagination__left {
    float: left;
}
.post__pagination__right {
    float: right;
}
.post__pagination__left > a,
.post__pagination__right > a {
    display: block;
    position: relative;
}
.post__pagination__left__img,
.post__pagination__right__img {
    display: block;
    background: #000;
}
.post__pagination__left__img > img,
.post__pagination__right__img > img {
    width: 100%;
    height: 100px;
    object-fit: cover;
    opacity: 0.3;
}
.post__pagination__left__text,
.post__pagination__right__text {
    position: absolute;
    top: 44px;
    z-index: 999;
    color: #fff;
    font-size: 14px;
}
.post__pagination__left__text {
    left: 50px;
}
.post__pagination__right__text {
    right: 50px;
}



:root {
  --bs-blue: #0d6efd;
  --bs-light-blue: #DCEDEC;/* original */
  --bs-indigo: #003366;
  --bs-purple: #6f42c1;
  --bs-pink: #d63384;
  --bs-red: #dc3545;
  --bs-orange: #fd7e14;
  --bs-yellow: #ffc107;
  --bs-green: #198754;
  --bs-teal: #20c997;
  --bs-cyan: #0dcaf0;
  --bs-white: #fff;
  --bs-gray: #6c757d;
  --bs-gray-dark: #343a40;
  --bs-primary: #FF9999;/* original */
  --bs-secondary: #70B41D;/* original */
  --bs-success: #198754;
  --bs-info: #0dcaf0;
  --bs-warning: #ffc107;
  --bs-danger: #dc3545;
  --bs-light: #F8F9FA;/* original */
  --bs-beige: #F2F1E6!important;/* original */
  --bs-dark: #212529;
  --bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
}


